@charset "UTF-8";

:root {
  --lpSetSize: (100vw / 1200)* 0.63;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-header {
  background: #fff;
  position: relative;
  z-index: 20;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

#feature {
  box-sizing: border-box;
  color: #000000;
  overflow: clip;
  position: relative;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  display: block;
  width: 100%;
  background: #fffdfa;
}

#feature .feature__inner {
  width: 100%;
  position: relative;
  display: flex;
}

#feature .left,
#feature .right {
  width: 50%;
  margin: 0 auto;
}

#feature a {
  color: #000;
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}


/*-------------------------
 fade_anim
-------------------------*/
.fadeIn {
  opacity: 0;
  -webkit-mask-image: linear-gradient(to bottom, #000, #000 33%, rgba(0, 0, 0, 0) 66%, rgba(0, 0, 0, 0) 100%);
  mask-image: linear-gradient(to bottom, #000, #000 33%, rgba(0, 0, 0, 0) 66%, rgba(0, 0, 0, 0) 100%);
  -webkit-mask-size: 100% 300%;
  mask-size: 100% 300%;
  -webkit-mask-position: 0 100%;
  mask-position: 0 100%;
  display: block;
  will-change: mask-image;
  transform: scale(1.001) scale(1.035);
  overflow: clip;
}

.fadeIn.active {
  opacity: 1;
  -webkit-mask-position: 0% 0%;
  mask-position: 0% 0%;
  transition: transform, -webkit-mask-position;
  transition: mask-position, transform;
  transition: mask-position, transform, -webkit-mask-position;
  transition-duration: 1.5s;
  transition-timing-function:
    cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: scale(1);
  overflow: clip;
}

#feature .flex {
  display: flex;
  justify-content: space-between;
}

/** text **/
#feature .txt_area {
  width: calc(750 * var(--lpSetSize));
  position: sticky;
  top: 81px;
  height: calc(100vh - 81px);
  left: calc(17 * var(--lpSetSize));
  display: flex;
  margin: 0 auto;
  justify-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  z-index: 20;
  pointer-events: none;
}

#feature .txt_area .side__ttl {
  font-size: calc(21 * var(--lpSetSize));
  letter-spacing: 0.03em;
  margin-left: calc(110 * var(--lpSetSize));
  writing-mode: sideways-lr;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  z-index: 20;
  position: relative;
  color: #ffffff;
}

@supports not (writing-mode: sideways-lr) {
  #feature .txt_area .side__ttl {
    transform: rotate(-90deg);
    transform-origin: center top;
    display: inline-block;
    margin-left: calc(-14* var(--lpSetSize));
    margin-top: calc(26* var(--lpSetSize));
  }
}

#feature .txt_area .side__look {
  margin-right: calc(-150 * var(--lpSetSize));
}

#feature .txt_area .side__look span:nth-of-type(1) {
  font-size: calc(23 * var(--lpSetSize));
  writing-mode: vertical-rl;
  font-family: "kepler-std", serif;
  font-weight: 300;
  font-style: italic;
  z-index: 20;
  position: relative;
  color: #ffffff;
  display: block;
  line-height: 1;
}

#feature .txt_area .side__look span:nth-of-type(2) {
  font-size: calc(14.72 * var(--lpSetSize));
  letter-spacing: 0.08em;
  writing-mode: vertical-rl;
  margin: calc(9 * var(--lpSetSize)) 0;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  z-index: 20;
  position: relative;
  color: #ffffff;
  display: block;
  line-height: 1.2;
}

#feature .txt_area .side__look span:nth-of-type(3) {
  font-size: calc(21 * var(--lpSetSize));
  letter-spacing: 0.034em;
  writing-mode: vertical-rl;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
  z-index: 20;
  position: relative;
  color: #ffffff;
  display: block;
  line-height: 1;
}

/** popup **/
#feature .popup-modal {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 1000;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  background: rgba(88, 77, 77, 0.7);
  overflow-y: auto;
  scrollbar-width: none;
}

#feature .popup-modal.active {
  opacity: 1;
  pointer-events: auto;
}

#feature .popup-content {
  background-color: #fffdfa;
  padding-top: calc(73 * var(--lpSetSize));
  padding-bottom: calc(44 * var(--lpSetSize));
  width: calc(565 * var(--lpSetSize));
  min-height: 51vh;
  max-height: calc(750 * var(--lpSetSize));
  text-align: center;
  position: relative;
  transform: scale(0.8);
  transition: transform 0.3s ease;
  border: 1.3253px solid #000000;
  overflow-y: auto;
  scrollbar-width: none;
}

#feature .popup-modal.active .popup-content {
  transform: scale(1);
}

#feature .popup-content .close {
  font-size: calc(18 * var(--lpSetSize));
  text-align: center;
  letter-spacing: 0;
  line-height: 1.5;
  display: inline-block;
  border-bottom: 1.2685px solid #000;
  padding-top: calc(54 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .popup-content h3 {
  width: calc(245.8208 * var(--lpSetSize));
  margin: auto;
}

#feature .popup-content .schedule {
  font-size: calc(29.7 * var(--lpSetSize));
  text-align: center;
  letter-spacing: 0.015em;
  line-height: 1.5;
  display: inline-block;
  padding-top: calc(34 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .popup-content .schedule span {
  font-size: calc(17 * var(--lpSetSize));
  letter-spacing: 0;
}

#feature .popup-content .txt {
  font-size: calc(18.2 * var(--lpSetSize));
  text-align: center;
  letter-spacing: 0.01em;
  line-height: 1.9;
  display: inline-block;
  padding-top: calc(19 * var(--lpSetSize));
  font-family: "source-han-sans-japanese", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .popup-content .txt .en {
  font-size: calc(23 * var(--lpSetSize));
  letter-spacing: -0.04em;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .popup-content .txt .en:nth-of-type(3) {
  margin: 0 calc(5 * var(--lpSetSize));
}

#feature .popup-content .txt .en:nth-of-type(4) {
  margin-left: calc(5 * var(--lpSetSize));
}

#feature .popup-content .txt_annotation {
  font-size: calc(11.5 * var(--lpSetSize));
  text-align: center;
  letter-spacing: 0.002em;
  line-height: 1.7;
  display: inline-block;
  padding-top: calc(14 * var(--lpSetSize));
  font-family: "source-han-sans-japanese", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .popup-content .txt_annotation .en {
  font-size: calc(15 * var(--lpSetSize));
  letter-spacing: 0.007em;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .popup-content .reservation {
  width: calc(364.399 * var(--lpSetSize));
  font-size: calc(18 * var(--lpSetSize));
  text-align: center;
  letter-spacing: 0.002em;
  line-height: 1.95;
  padding-top: calc(39 * var(--lpSetSize));
  margin: calc(41 * var(--lpSetSize)) auto 0;
  border-top: 1.265px solid #000000;
  font-family: "source-han-sans-japanese", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .popup-content .reservation_schedule {
  font-size: calc(31 * var(--lpSetSize));
  text-align: center;
  letter-spacing: 0.03em;
  line-height: 1.5;
  padding-top: calc(9 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .popup-content .reservation_schedule span {
  font-size: calc(16 * var(--lpSetSize));
  letter-spacing: 0;
  margin-left: calc(-2 * var(--lpSetSize));
}


/** credit **/
#feature .image {
  position: relative;
}

#feature .image figure {
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

#feature .image .credit-inner {
  position: relative;
  z-index: 2;
  text-align: center;
  color: #fff;
  pointer-events: none;
  display: flex;
  flex-wrap: wrap;
  justify-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: auto;
  justify-content: center;
  gap: 0 calc(21 * var(--lpSetSize));
}

#feature .image .credit {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.4s ease, transform 0.4s ease;
  text-align: center;
  background-color: rgba(44, 39, 39, 0.6);
  pointer-events: none;
}

#feature .image.show-credit .credit {
  opacity: 1;
  transform: translate(-50%, -50%);
}

#feature .image .credit-inner a {
  pointer-events: none;
  color: #fff;
}

#feature .image.show-credit .credit-inner a {
  pointer-events: auto !important;
}

/*-------------------------
 hero
-------------------------*/
#feature .hero {
  width: 100%;
  height: auto;
}

#feature .hero.sticky {
  top: 80px !important;
}

#feature .hero figure:first-child {
  height: auto;
}

#feature .hero figure:first-child img {
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

#feature .hero figure:last-child {
  width: calc(582.3869 * var(--lpSetSize));
  position: absolute;
  bottom: calc(180 * var(--lpSetSize));
  left: 50%;
  transform: translateX(-50%);
}

#feature .lead {
  margin: 0 auto;
  text-align: right;
  width: calc(750 * var(--lpSetSize));
}

#feature .lead h2 {
  font-size: calc(44 * var(--lpSetSize));
  text-align: right;
  letter-spacing: 0.015em;
  padding-top: calc(84 * var(--lpSetSize));
  font-family: "kepler-std-semicondensed", serif;
  font-weight: 300;
  font-style: italic;
}

#feature .lead p {
  font-size: calc(23.2 * var(--lpSetSize));
  text-align: right;
  letter-spacing: 0;
  line-height: 2.1;
  padding-top: calc(39 * var(--lpSetSize));
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 300;
}

#feature .lead span.en {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 400;
  margin-right: calc(4 * var(--lpSetSize));
  letter-spacing: 0.1em;
}

#feature .lead p span:nth-of-type(1) {
  letter-spacing: -0.01em;
}

#feature .lead p span:nth-of-type(4) {
  letter-spacing: -0.02em;
}

#feature .lead p span:nth-of-type(5) {
  letter-spacing: -0.01em;
}

#feature .lead p.popup02 {
  font-size: calc(24 * var(--lpSetSize));
  text-align: center;
  letter-spacing: 0.034em;
  line-height: 1.5;
  display: inline-block;
  border-bottom: 1.2324px solid #000;
  padding-top: calc(57 * var(--lpSetSize));
  margin-right: calc(6 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
}

/*-------------------------
 content
-------------------------*/
#feature .section__inner,
#feature .section__inner figure {
  position: relative;
}

#feature .sticky {
  position: sticky;
  background: #fffdfa;
}

#feature .sec01.sticky {
  top: 80px !important;
  height: 100vh;
}

#feature .sec02.sticky {
  margin-bottom: calc(500 * var(--lpSetSize));
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .section__inner .ttl {
  position: static;
  margin: 0 auto calc(-45 * var(--lpSetSize));
  padding-top: calc(21 * var(--lpSetSize));
  width: calc(701.5195 * var(--lpSetSize));
  ;
}

#feature .sec02 .section__inner .ttl {
  position: sticky;
  top: 80px;
  padding-top: calc(20 * var(--lpSetSize));
  margin: 0 auto;
  width: calc(701.5195 * var(--lpSetSize));
  z-index: 10;
}

#feature .image_block {
  width: 100%;
  margin-top: calc(-41 * var(--lpSetSize));
  margin-left: calc(-577 * var(--lpSetSize));
  overflow: clip;
}

#feature .image,
#feature .hidden {
  overflow: hidden;
  width: calc(750 * var(--lpSetSize));
}


#feature .image figure {
  width: calc(750 * var(--lpSetSize));
}

#feature .image_bottom {
  width: calc(368.5241 * var(--lpSetSize));
  margin: calc(168 * var(--lpSetSize)) auto 0;
}

#feature .btn {
  text-align: center;
  margin-top: calc(81 * var(--lpSetSize));
}

#feature .btn a {
  font-size: calc(30 * var(--lpSetSize));
  text-align: center;
  font-family: "kepler-std", serif;
  font-weight: 300;
  font-style: italic;
  width: fit-content;
  margin: auto;
}

#feature .staff {
  width: calc(750 * var(--lpSetSize));
  margin: auto;
  padding-bottom: calc(125 * var(--lpSetSize));
}

#feature .staff p:nth-of-type(1) {
  font-size: calc(26 * var(--lpSetSize));
  letter-spacing: 0.04em;
  text-align: center;
  margin-top: calc(65 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .staff p:nth-of-type(2) {
  font-size: calc(22 * var(--lpSetSize));
  line-height: 1.66;
  letter-spacing: 0.01em;
  text-align: center;
  margin-top: calc(12 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .staff p:nth-of-type(2) span {
  font-size: calc(22 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  line-height: 1;
  font-weight: 500;
  font-style: normal;
}

#feature .staff p:nth-of-type(2) span {
  font-size: calc(14 * var(--lpSetSize));
  display: inline-block;
  height: calc(16 * var(--lpSetSize));
  align-items: center;
  vertical-align: middle;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .staff p:nth-of-type(2) span.underline {
  font-size: calc(43 * var(--lpSetSize));
  font-family: "neue-haas-grotesk-display", sans-serif;
  line-height: 0;
  font-weight: 200;
  font-style: normal;
  vertical-align: text-top;
}

/*-------------------------
 credit
-------------------------*/
#feature .credit {
  display: flex;
  align-items: center;
  width: calc(750 * var(--lpSetSize));
  height: calc(1080 * var(--lpSetSize));
}

#feature .credit a {
  font-size: calc(22 * var(--lpSetSize));
  letter-spacing: 0.018em;
  color: #fff;
  line-height: 1.7;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .credit01 .credit-inner {
  width: calc(397.5005 * var(--lpSetSize));
}

#feature .credit02 .credit-inner {
  width: calc(286.9434 * var(--lpSetSize));
}

#feature .credit03 .credit-inner {
  width: calc(318.9302 * var(--lpSetSize));
}

#feature .credit04 .credit-inner {
  width: calc(322.228 * var(--lpSetSize));
}

#feature .credit05 .credit-inner {
  width: calc(392.1392 * var(--lpSetSize));
}

#feature .credit06 .credit-inner {
  width: calc(392.1392 * var(--lpSetSize));
}

#feature .credit06.position .credit-inner {
  width: calc(392.1392 * var(--lpSetSize));
  margin-top: calc(662 * var(--lpSetSize));
}

#feature .credit07 .credit-inner {
  width: calc(360.2373 * var(--lpSetSize));
}

#feature .credit08 .credit-inner {
  width: calc(336.8296 * var(--lpSetSize));
}

#feature .credit-inner>.item {
  margin: 0;
  text-align: left;
  position: relative;
  z-index: 50;
}

#feature .credit-inner>.item>.link::after {
  content: "/";
  position: absolute;
  top: 0;
  right: calc(-16 * var(--lpSetSize));
  color: #fff;
}

#feature .credit01 .credit-inner .item:nth-child(2n) .link::after,
#feature .credit02 .credit-inner .item:nth-child(2n) .link::after,
#feature .credit03 .credit-inner .item:nth-child(2n) .link::after,
#feature .credit03 .credit-inner .item:last-child .link::after,
#feature .credit04 .credit-inner .item:nth-child(2n) .link::after,
#feature .credit04 .credit-inner .item:last-child .link::after,
#feature .credit05 .credit-inner .item:nth-child(2n) .link::after,
#feature .credit05 .credit-inner .item:last-child .link::after,
#feature .credit06 .credit-inner .item:nth-child(2n) .link::after,
#feature .credit07 .credit-inner .item:nth-child(2n) .link::after,
#feature .credit07 .credit-inner .item:last-child .link::after,
#feature .credit08 .credit-inner .item:nth-child(2n) .link::after {
  content: "";
  top: 0;
  right: 0;
  color: #000000;
}